/* Copyright (c) 2001-2009 by SoftIntegration, Inc. All Rights Reserved */
/* This is an example of the function wctrans(const char*).  This returns a 
   non-negative number if the string is a valid wctrans.  
*/
#include <wctype.h>

int main() { 
    char *prop;
    prop ="tolower";
    if(wctrans(prop) > 0)
	printf("'%s' is a valid wctrans.\n", prop);
    else
        printf("'%s' is not a valid wctrans.\n", prop);
}

